[Desktop Entry]
Encoding=UTF-8
Name=Scribus
Name[lo]=ສະຄຣີບັດສ໌
GenericName=Desktop Publishing
GenericName[af]=Werkskerm Publisering
GenericName[bg]=Публикации на Работно място
GenericName[bs]=Stono izdavaštvo (DTP)
GenericName[ca]=Publicació d'escriptori
GenericName[cs]=Publikování na desktopu
GenericName[da]=Dtp
GenericName[eo]=DTP-programo
GenericName[es]=Publicación de escritorio
GenericName[et]=Küljendusrakendus
GenericName[fa]=نشر میزکار
GenericName[fi]=Julkaisuohjelma
GenericName[fr]=Publication de bureau
GenericName[he]=הוצאה לאור שולחנית
GenericName[hu]=Kiadványszerkesztés
GenericName[is]=Umbrotsforrit
GenericName[it]=Pubblicazioni
GenericName[ja]=デスクトップパブリッシング
GenericName[lo]=ເດດທອບພັລບບີດຊິງ
GenericName[lt]=Darbastalio leidykla
GenericName[lv]=Darbvirsmas Publicitāte
GenericName[mk]=Графичка обработка
GenericName[nb]=Datatrykkeprogram
GenericName[nn]=Datatrykk
GenericName[nso]=Kwalakwatso ya Desktop
GenericName[pt]=Publicação no Ecrã
GenericName[pt_BR]=Publicação do Ambiente de Trabalho
GenericName[ru]=Настольное издательство
GenericName[sl]=Namizno založništvo
GenericName[th]=เดสก์ทอปพับลิชชิง
GenericName[tr]=Desktop Yayıncılık
GenericName[uk]=Видавнича система
GenericName[ven]=U andadza Desikithopo
GenericName[xh]=Upapasho lwe Desktop
GenericName[zh_CN]=桌面出版
GenericName[zh_TW]=桌面出版
GenericName[zu]=Ukushicilelwa kwe-Desktop
Exec=scribus
Terminal=false
Icon=scribusocion
Type=Application
X-StandardInstall=false
